### Method

# PangoFT2 FontMapcreate_context

deprecated: 1.22 since: 1.2

#### Declaration [src]

    PangoContext*
    pango_ft2_font_map_create_context (
      PangoFT2FontMap* fontmap
    )

#### Description [src]

Create a `PangoContext` for the given fontmap.

Available since: 1.2

Deprecated since: 1.22

Use `pango_font_map_create_context()` instead.

This method is not directly available to language bindings.

#### Return value

Type: `PangoContext`

The newly created context; free with g_object_unref().

The caller of the method takes ownership of the data, and is responsible for freeing it.